Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
JoinPCommitValues Struct Reference

Storage for values to create commitment in Sign and Verify algorithms. More...

## Data Fields
BigNumStr | p
| Intel(R) EPID 2.0 parameter p.
G1ElemStr | g1
| Intel(R) EPID 2.0 parameter g1.
G2ElemStr | g2
| Intel(R) EPID 2.0 parameter g2.
G1ElemStr | h1
| Group public key value h1.
G1ElemStr | h2
| Group public key value h2.
G2ElemStr | w
| Group public key value w.
G1ElemStr | F
| Variable F computed in algorithm.
G1ElemStr | R
| Variable R computed in algorithm.
IssuerNonce | NI
| Nonce.

## Detailed Description

Storage for values to create commitment in Sign and Verify algorithms.

The documentation for this struct was generated from the following file:

- epid/member/request_join.c